
#ifndef __LCD_H__
#define __LCD_H__

extern void lcd_init(void);
extern void lcd_clear(void);
extern void lcd_write(char c);
extern void lcd_line1(void);
extern void lcd_line2(void);
extern void lcd_puts(const char *s);
extern void lcd_putsDec(const char *s, char dec);
extern void lcd_putss(const rom char *s);
extern void _user_putc(char c); // redirect printf to LCD 

#endif 

